@charset "utf-8";

dl.prefSelectExtension{
	margin:0;
	padding:12px 16px;
	background:#fff;
	border:1px solid #b8b8b8;
}
dl.prefSelectExtension dt{
	width:4.5em;
	clear:left;
	float:left;
	margin:0.3em 0 0 0;
	padding:0.1em 0;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background:#b8b8b8;
}
dl.prefSelectExtension dd {
	margin:0 0 0 5.5em;
	padding:0.3em 0;
}
* html dl.prefSelectExtension dd{
	margin-left:6em;
}
dl.prefSelectExtension dd a {
	margin-right:0.5em;
	padding:0.3em;
	color:#007bd2;
}
dl.prefSelectExtension dd a:hover {
	color:#fff;
	background:#007bd2;
}
dl.prefSelectExtension dd span {
	margin-right:0.5em;
	padding:3px;
	background:#f2a0a1;
	font-weight:bold;
	color:#fff;
}